## metaconfig 0.1.4a1

=== debian/changelog ===
metaconfig (0.1.4a1-8) unstable; urgency=medium

  * readfp.patch: Change in api for configparser. Closes: #1058161
  * Update to debhelper compat = 13
  * Standards-Version: 4.6.2
  * Drop usage of python3-nose. Closes: #1018406

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 14 Dec 2023 11:21:30 +0000

metaconfig (0.1.4a1-7) unstable; urgency=medium

  * Label test as XFAIl. Closes: #954593
  * Standards-Version: 4.5.0 
  * Use dh-sequence-python3 rather than --with python3

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 14 Apr 2020 10:55:22 +0100

metaconfig (0.1.4a1-6) unstable; urgency=medium

  * Drop python2 support. Closes: #937015
  * Standards-Version: 4.4.0
  * Now use debhelper-compat ( = 12)
  * Move to pybuild build system
  * Add python3-nose build-dependency for tests

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 24 Sep 2019 10:09:38 +0100

metaconfig (0.1.4a1-5) unstable; urgency=medium

  * Add dependency on dh-python
  * Standards-Version: 4.1.3
  * Debhelper version 10

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 27 Mar 2018 09:22:33 +0100

metaconfig (0.1.4a1-4) unstable; urgency=medium

  * Move to standards-version: 3.9.8. No changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 23 Dec 2016 14:24:26 +0000

metaconfig (0.1.4a1-3) unstable; urgency=low

  * Include watch file from Bart Martens.  
  * Packages are Arch:all not Arch:any. Closes: #709396.
  * Don't depend on python-*-dev packages; not needed.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 May 2013 09:14:29 +0100

metaconfig (0.1.4a1-2) unstable; urgency=low

  * Add python3-metaconfig binary package for python3 support.
  * Add patch for python3; dependency on python-configparser for 
    python-metaconfig.
  * Move to dh_compat 9, Standards-Version: 3.9.4
  * Clean better in rules so we can do double-builds.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 09 May 2013 12:21:51 +0100

metaconfig (0.1.4a1-1) unstable; urgency=low

  * Initial release. (Closes: #649690)

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 17 Nov 2011 10:09:50 +0000
