=== debian/control ===
Source: metaconfig
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13), 
 dh-sequence-python3,
 python3-all, 
 python3-setuptools,
 python3-nose2
Standards-Version: 4.6.2
Homepage:  https://pypi.python.org/pypi/metaconfig

Package: python3-metaconfig
Section: python
Architecture: all
Depends:  ${python3:Depends},${misc:Depends}
Description: Python ConfigParser bootstrapping library (Python3)
 Metaconfig is a library for centralising Python's ConfigParser files.
 It is inspired by the logging module where it is increadibly easy to start
 writing code that depends on logging whilst deferring how log messages will
 be handled until later.
