=== debian/watch ===
version=3
http://pypi.python.org/pypi/metaconfig \
(?:.*/|.*=|)metaconfig[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?
# Bart Martens <bartm@debian.org>  Tue, 12 Mar 2013 17:22:14 +0000
